void GetDescription(char d[])
{
   strcpy(d,"Date - Left bottom corner");
}
int GetPriority()
{
   return 255;
}
int GetValueAfter(char str[])
{
  char val[100];
  char line[200];
  int i, l, k;
   
  GetLineByStr(str,line);
  
  l = strlen(str);
  for (i = 0, k= 0; i <= l; i++) 
  {  
    if (line[l+i] != ' ') val[k++] = line[l+i];
    else if (k) break;
  }  
  return atol(val);
}

int IsResMore176()
{
    int DigClockX;  
    DigClockX = GetValueAfter("1 574 ");
    return (DigClockX > 144);
}


void PatchSKI()
{
  if (!IsResMore176())
     ReplaceLineByStr("1 571 ", "1 571 3 173 110 195");
  else
     ReplaceLineByStr("1 571 ", "1 571 3 252 143 284");
}